body{
	background-color:#5b98c7;
	background-size:cover !important;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family: Open Sans;
	color:#201f1f;
	text-rendering: optimizelegibility;
}
a{
	text-decoration:none;
	color:/*secondary_color*/;
}
a:hover{
	text-decoration:none;
	color:/*secondary_color*/;
}

h1,h2,h3,h4,h5{
	font-family: Roboto slab;
}
h1{
	font-size: 250%;
	line-height:100%;
	font-weight: 500;
	color:/*secondary_color*/;
	margin: 0px 0px 30px 0px;
	text-align:center;
	
}

@media (max-width: 1023px) {
	h1{
		margin: 0px 0px 20px 0px;
	}
}

h2,h3,h4,h5{
	font-family: Open Sans;
	margin:10px 0px 0px 0px;
}
h2{
	font-size: 180%;
}
h3{
	font-size: 160%;
}
h4{
	font-size: 140%;
}
h5{
	font-size: 120%;
}
h6{
	font-size: 100%;
}


p{
	margin-top:5px;
}

.text-small{
	font-size:80%;
}
.alignleft{ 	float:left;}
.alignright{ 	float:right;}
.wp-caption.alignleft{
	margin-right: 25px;
	margin-left: 5px;
    margin-bottom: 5px;
}
.wp-caption.alignright{
	margin-left: 25px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.wp-caption-text{
	font-size:80%;
	margin:5px 0px 10px 0px;
	text-align:center;
}

@media (max-width: 1023px) {
	
	.wp-caption{ margin-bottom: 20px; }
	.wp-caption.alignleft{
		max-width:100%;
		width: 100% !important;
		float:none;
		margin:0px auto 20px auto;
	}
	.wp-caption.alignright{
		max-width:100%;
		width: 100% !important;
		float:none;
		margin:0px auto 20px auto;
	}
}

.container h1:last-child{
	margin:0px;
}

.frontpage .content h1{
	font-size:200%;
	margin-bottom:10px;
}
p:first-child{
	margin-top:0px;
}

.wrapper{

}
.container-main{
	max-width:1024px;
	max-width:1600px;
	margin-bottom:200px;
}
.container{
	position:relative;	
}


.container .main-image, .column .main-image{
	width:44%;
	margin:30px 0px 0px 20px;
	float:right;
	background-size:cover;
	background-position:center center;
	margin-bottom:10px;
}
 .column .main-image{
	margin-bottom	: 10px;
	width			: 100%;
	/*width			: 40%;*/
	margin			: 0px 5px 10px 3px;
	margin			: 0px 5px 25px 3px;
	/*margin			: 0px 5px 25px 25px;*/
}

@media (max-width: 1023px) {
	.container .main-image, .column .main-image{
		width:100%;
		float:none;
		margin:0px 0px 15px 0px;
	}
}

@media (min-width: 1300px) {
	.column .main-image{
		width			: 100%;
		margin			: 0px 0px 25px 25px;
	}
}

.container .main-image.widescreen{
	overflow:hidden;
}

.container .main-image img, .column .main-image img{
	width:100%;
	height:auto;
	display:block;
}

.content-main{
	margin-top:5px;
}

.content-main img{
	max-width:100%;
	height:auto;
}

@media (max-width: 1023px) {
	.content-main{
		margin-top:0px;
	}
	.content.main-content img{
		width:100% !important;
		height:auto;
	}
}

.content-main img.alignright{
	margin-left:2%;
}
.content-main img.alignleft{
	margin-right:2%;
}

.content, footer{
	clear:both;
	background-color:white;
	padding:15px;
	box-shadow: 0px 0px 5px rgba( 0,0,0,0.2);
}
.content.no-shadow{
	box-shadow: none;
}
.content.separate{
	margin-top:1px;
}
.content.separate.sponsors{
	margin-top:1px;
}
.content.separate:first-child{
	margin-top:0px;
}
/*--------------
 Posts
 --------------*/
.post-publish-date{
	display			: block;
	margin			: 10px 0px 10px 0px;
}
.post-list-item{
	margin-bottom:18px;
}
.post-list-item .post-meta{
	display:block;
	font-size:90%;
}
.post-list-item a{
	font-size:120%;
	line-height:20px;
}
.post-list-year{
	margin-bottom:15px;
	display:block;
}
/*-------------
 Bannerit
 ------------*/
 .content.services{
	padding:10px;
 }
.content.tiira-link, .content.lintuvaruste-link{
	padding:0px;
	width:100%;
	box-shadow:none;
}
.content.tiira-link img, .content.lintuvaruste-link img{
	display:block;
	width:100%;
	height:auto;
}
/*------------
 footer
-------------*/
footer{
	margin-top:1px;
	text-align:center;
	font-size:90%;
	z-index:10;
}

/*------------
 Attachments
-------------*/
.attachments-container{
	padding:10px;
}

.attachment-item{
	padding:15px 15px 15px 45px;
	display:block;
	background-repeat:no-repeat;
	background-position: 10px 10px;
	background-size:22px auto;
	
	border-top: 1px solid rgba(/*secondary_color_rgb*/,0.1);
}
.attachment-item:hover{
	background-color: rgba(/*secondary_color_rgb*/,0.1);
}


.center{
	margin-right:auto;
	margin-left:auto;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clear{
	clear:both;
}
table{
	border: auto solid #d9d9d9;
}
table td{
	padding:5px;
}
@media (max-width: 1023px) {
	table td img{
		width:100%;
	}
}

.dataTables_wrapper{
	display:none;
}
/*------------
 Forms
-------------*/

input[type='submit']{
	padding:10px 20px 10px 20px;
	background-color: /*brand_color*/;
	color:white;
	border:0px;
	border-radius:2px;
}
label.gfield_label{
	margin-bottom:0px !important;
	margin-top:15px !important;
}

form .validation_error{
	background-color:#ba5454;
	border:0px !important;
	padding: 10px 20px 10px 20px !important;
	border-radius:2px;
	color:white !important;
}

form .gfield.gfield_error{
	border:0px !important;
}

/* small screens */
footer .column{
	clear:both;
	margin-top:10px;
}
/*footer .column .extranet{
	display:inline-block;
	margin: 0px auto 0px auto;
}*/
.hidden{
	display:none !important;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}

@media (min-width: 1024px) {
	.wrapper{
		padding-right:50px;
		padding-left:50px;
		
	}
	.main-container{
		
	}
	
	.logo{
		width:180px;
		height:auto;
		margin:5px 0px 5px 0px;
		border-radius:5px;
	}
	
	.content, footer{
		padding:30px;
	}
	
	h1{
		text-align:left;
	}
	footer .column{
		clear:none;
		margin-top:0px;
	}
	/*------------
	 colums
	-------------*/
	.column-right{ 	float:right;	}
	.column-center{ float:left;		}
	.column-center-2{ float:left;		}
	.column-left{ float:left;		}
	aside{ 	float:left; 	}

	.content-main .column-right{
		width:75%;
		float:left;
	}
	
	.content-main aside{
		width:24.9%;
		float:right;
		position:relative;
	}
	
	.content-main aside.sticky .sticky-container{

		bottom:0px;
	}
	/*.flip .content-main .column-right{ 	float:right; 	}
	.flip .content-main aside{	float:left; 	}*/
	
	footer .column-left, footer .column-center, footer .column-center-2, footer .column-right{
		width:24.25%;
		background-color:white;
		text-align:left;
	}
	footer .column-center{   	width:54.5%;  }
	/*.footer .column-center-2{	width:27.25%;  }*/
	footer .column-right{   	width:18.25%; text-align:center; }
	
	footer .column-left, footer .column-center, footer .column-center-2{
		margin-right:1%;
	}

	.hidden{
		display:none;
	}

}